Issue 40426

Summary: Need "Hide All", "Undo Hide" and Show Default Toolbars" option on View/Toolbars sub-menu
Product: General Reporter: colm.smyth
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: 680m70   
Target Milestone: AOO Later   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description colm.smyth 2005-01-11 18:03:11 UTC
These options would help a user to manage their toolbars:
"Hide All" lets the user quickly view more of their document at once.
"Undo HIde" restores the user's normally configured toolbars
"Show Default Toolbars" resets the user's selected toolbars back to the default
(it does not change the content (buttons) of the toolbars!).
Comment 1 uwe.luebbers 2005-01-12 09:48:27 UTC
Hi, I think this belongs to you.
Comment 2 uwe.luebbers 2005-01-14 09:41:44 UTC
.
Comment 3 thorsten.martens 2005-01-14 11:01:02 UTC
TM->requirements: Sounds to me a liile bit like the "Full Screen - Mode". Please
have a look.
Comment 4 ace_dent 2008-05-16 00:39:07 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html